
	@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,300,600,700,800);

	@import url(https://fonts.googleapis.com/css?family=Gudea);

	@import url(https://fonts.googleapis.com/css?family=Raleway:300);

	/*--------------------------------------------*/

	body {
		padding: 50px 0 0 0;
		margin: 0;
		height: auto;
		overflow: scroll;
		font-family: 'Open Sans', sans-serif;
	}

	h1 {
		font-size: 32px;
		font-weight: 300;
		padding: 10px;
		margin: 0;
		font-family: 'Raleway', sans-serif;
	}

	h2 {
		padding: 0;
		margin: 0 0 10px;
		font-family: 'Raleway', sans-serif;
		font-weight: 300;
		font-size: 24px;
	}

	h3 {
		padding: 0;
		margin: 0 0 10px;
		font-family: 'Raleway', sans-serif;
		font-weight: 300;
		font-size: 18px;
	}

	.four-column h3 {
		padding: 10px 0 0 0;
	}

	p {
		padding: 0;
		margin: 0;
	}

	.four-column p {
		padding: 5px 0 0 0;
	}

	a {
		border: 0;
		padding: 0;
		text-decoration: inherit;
		outline: none;
	}

	a:visited {
		text-decoration: inherit;
		color: auto;
	}

	.no-select {
		-webkit-touch-callout: none;
		-webkit-user-select: none;
		-khtml-user-select: none;
		-moz-user-select: none;
		-ms-user-select: none;
		user-select: none;
	}

	.hyperlink-blue {
		color:#00B4FF;
	}

	.hyperlink-black {
		color:#000;
	}

	.text-left {
		text-align: left;
	}

	.span {
		width: 100%;
		height: auto;
	}

	.ital {
		font-style: italic;
	}

	.no-outline {
		outline: none;
		border:none;
	}

	.content {
		width: 960px;
		height: auto;
		margin: 0 auto;
	}	

	.background-image {
		position: absolute;
		top: 0px;
		left: 0px;
		z-index: -1;
		background-image: url('../images/background-image.jpg');
		background-size: cover;
		width: 100%;
		height: 100%;
		max-height: 540px;
	}

	.content-pad {
		padding: 20px 0 0 0;
	}

	.sprite-large {
		position: absolute;
		height: 100px;
		width: 100px;
		left: 50%;
		top: 20px;
		margin: 0 0 0 -50px;
	}

	.sprite-large img {
		width: 100px;
		height: 100px;
	}

	/*--------------------------------------------*/

	.content-paragraph p .text {
		padding: 50px 0;
	}

	.contact-feature-container {
		width: 720px;
		height: 240px;
		position: relative;
		margin: 0 auto;
	}

	.contact-feature {
		height: 240px;
		width: 240px;
	}

	.contact-feature-text {
		width: 200px;
		height: auto;
		position: absolute;
		left: 50%;
		margin: 0 0 0 -100px;
		top: 140px;
		text-align: center;
	}

	.contact-feature-text h3 {
		font-size: 16px;
	}

	/*--------------------------------------------*/

	.handle {
		left: 0px;
		top: 0px;
		border-bottom: #ccc 1px solid;
		z-index: 1000;
	}

	.nav {
		height: 20px;
		font-size: 16px;
		padding: 15px 10px;
		margin: 0 10px 0 0;
		line-height: 20px;
		color: #666;
	}

	.nav:hover {
		color: #008fd9;
	}

	.nav-selected {
		color: #008fd9;
	}

	.nav-dark {
		height: 20px;
		font-size: 16px;
		padding: 15px 20px;
		margin: 0 0 0 10px;
		line-height: 20px;
		color: #fff;
		background: #008fd9;
		border-bottom: #008fd9 1px solid;
	}

	.nav-dark:hover {
		background: #16a4ed;
		border-bottom: #16a4ed 1px solid;
	}

	.title {
		color: #26ADE4;
		height: 30px;
		padding: 10px 10px;
		font-size: 24px;
		line-height: 32px;
		vertical-align: center;
		margin: -5px 0 0 0;
	}

	/*--------------------------------------------*/

	.modalbox {
		position: fixed;
		width: 100%;
		height: 100%;
		z-index: 1100;
		left: 0px;
		top: 0px;
		overflow-x:hidden;
		overflow-y:auto;
		background:url('../images/transparent-dark.png');
		display: none;
	}

	.modal-close {
		position: absolute;
		top: 0px;
		right: 0px;
		background: #E32D40;
		border-bottom: #E32D40 1px solid;
		height: 20px;
		font-size: 16px;
		padding: 15px 16px 15px 17px;
		line-height: 20px;
		color: #fff;
	}

	.modal-close:hover {
		cursor: pointer;
	}

	.modal-close:active {
		background: #F73E3E;
		border-bottom: #F73E3E 1px solid;
	}

	.modal {
		position: relative;
		display: none;
		width: 640px;
		height: auto;
		margin:70px auto;
	}

	.modal-textbox {
		background: #fff;
		padding: 10px 20px;
	}

	.modal-padded {
		padding: 90px 0 0 0;
	}

	.modal .large-button {
		height: 20px;
		width: 140px;
		padding: 20px;
		font-size: 20px;
		line-height: 20px;
		text-align: center;
		margin:5px auto 20px auto;
	}

	.modal .large-button:hover {
		cursor: pointer;
	}

	.modal .button-blue {
		background: #107FC9;
		border-bottom: #0E4EAD 4px solid;
		border-right:#0E4EAD 4px solid;
		color: #fff;
		box-shadow: 0 0 15px 0px #555;
	}

	.modal .button-blue:active {
		border-top: #0E4EAD 4px solid;
		border-left: #0E4EAD 4px solid;
		border-right: none;
		border-bottom: none;
	}

	/*--------------------------------------------*/

	.feature {
		width: 640px;
		height: 360px;
		margin: 20px auto;
		padding: 20px;
		outline: #68B3AF dashed 1px;
		outline-offset:-10px;
	}

	.feature-empty {
		width: 640px;
		height: 360px;
		margin: 20px auto;
		padding: 20px;
	}

	.feature-wall {
		padding: 0px 20px;
		height: 320px;
	}

	.feature-list {
		font-size: 15px;
		line-height: 22px;
	}

	.feature-list ul {
		list-style-type: none;
		list-style: none;
	}

	.feature-list li {
		list-style-type: none;
		list-style: none;
		overflow: hidden;
		padding: 0 0 0 10px;
		margin: 0 0 10px -20px;
	}

	.feature-list .list-sprite {
		margin: 0 10px 0 0;
		height: 48px;
		width: 48px;
		float: left;
	}

	.feature-list .list-sprite > img {
		height: 48px;
		width: 48px;
	}

	.feature-list .list-text {
		margin: 13px 0 0 10px;
		float: left;
	}

	.gallery-frame {
		left: 200%;
		opacity: hidden;
		position: relative;
	}

	.gallery-tabs {
		position: relative;
		height: 15px;
		width: 680px;
		margin: 0 auto;
	}

	.gallery-subtab {
		position: relative;
		float: right;
	}

	.gallery-tab {
		width: 15px;
		height: 15px;
		background: url('../images/transparent.png');
		float: left;
		position: relative;
		margin: 0 3px 0 0;
		color: #fff;
		font-size: 10px;
		text-align: center;
	}

	.gallery-tab:hover {
		cursor: pointer;
	}

	.gallery-tab > .text {
		position: absolute;
		left: 0px;
		width: 15px;
		text-align: center;
		top: 0px;
		line-height: 15px;
	}

	.gallery-pause {
		width: 15px;
		height: 15px;
		background: url('../images/transparent.png');
		float: right;
		position: relative;
		margin: 0 0 0 12px;
		color: #fff;
		font-size: 10px;
		text-align: center;
	}

	.gallery-pause > .text {
		position: absolute;
		left: -1px;
		width: 15px;
		text-align: center;
		top: 1px;
		line-height: 10px;
		letter-spacing: -1px;
	}

	.gallery-pause:hover {
		cursor: pointer;
	}

	.store-description {
		width: 320px;
		height: auto;
		padding: 10px;
	}

	.store-image {
		position: absolute;
		top: 45px;
		right: 40px;
		border: #000 1px solid;
		height: 150px;
		width: 260px;
	}

	.icon-wrap {
		position: absolute;
		left: 40px;
		bottom: 20px;
		width: 600px;
	}

	.icon-container {
		margin:10px 0 0 0;
		position: relative;
		width: 200px;
		height: 140px;
	}

	.icon-container .icon-sprite {
		position: absolute;
		left: 50%;
		margin:10px 0 0 -50px;
		top: 0px;
	}

	.icon-container .icon-sprite > img {
		width: 100px;
	}

	.icon-container .icon-text {
		position: absolute;
		width: 160px;
		height: auto;
		left: 20px;
		top: 120px;
		text-align: center;
		font-size: 12px;
	}

	.feature-text {
		width: 600px;
		margin: 0 auto;
		position: relative;
	}

	.store-description {
		width: 260px;
		padding: 10px 20px;
		margin: 0;
		float: left;
		font-size: 14px;
		text-align: justify;
	}

	/*--------------------------------------------*/

	.footer-container {
		background: #e9e9e9;
		height: 240px;
	}

	.footer-copywrite {
		position: absolute;
		left: 20px;
		top: 205px;
		font-size: 13px;
		color: #999;
		text-shadow:-1px -1px #fff;
	}

	/*--------------------------------------------*/

	.background-white {
		background: #fff;
	}

	/*--------------------------------------------*/

	.relative {
		position: relative;
	}

	.fixed {
		position: fixed;
	}

	/*--------------------------------------------*/

	.left {
		float: left;
	}

	.right {
		float: right;
	}

	/*--------------------------------------------*/

	.none {
		display: none;
	}

	.block {
		display: block;
	}

	/*--------------------------------------------*/

	.hidden {
		overflow: hidden;
	}

	.auto {
		overflow: auto;
	}

	.scroll-y {
		overflow-x:hidden;
		overlow-y:scroll;
	}

	.scroll {
		overflow:scroll;
	}

	/*--------------------------------------------*/

	.wauto {
		width: auto;
	}

	.w320px {
		width: 320px;
	}

	.w360px {
		width: 360px;
	}

	.w480px {
		width: 480px;
	}

	.w640px {
		width: 640px;
	}

	.w720px {
		width: 720px;
	}

	.w960px {
		width: 960px;
	}

	/*--------------------------------------------*/

	.hauto {
		height: auto;
	}

	.h5px {
		height: 5px;
	}

	.h40px {
		height: 40px;
	}

	.h50px {
		height: 50px;
	}
	
	.h60px {
		height: 60px;
	}

	.h120px {
		height: 120px;
	}

	.h200px {
		height: 200px;
	}

	.h240px {
		height: 240px;
	}

	.h360px {
		height: 360px;
	}

	.h450px {
		height: 450px;
	}

	.h460px {
		height: 460px;
	}

	.h480px {
		height: 480px;
	}

	.h540px {
		height: 540px;
	}

	.h610px {
		height: 610px;
	}

	.h640px {
		height: 640px;
	}

	.padded {
		padding: 40px inherit;
	}

	/*--------------------------------------------*/

	.three-column {
		width: 280px;
		padding: 10px 20px 20px 20px;
		font-size: 13px;
		text-align: justify;
		line-height: 20px;
	}

	.four-column {
		width: 200px;
		padding: 20px 20px;
		font-size: 13px;
		line-height: 20px;
	}

	.two-column {
		width: 440px;
		padding: 10px 20px 20px 20px;
		height: auto;
		font-size: 13px;
	}

	.half-column {
		width: 50%;
		height: auto;
		font-size: 14px;
	}

	hr {
		position: relative;
		height: 1px;
		width: 720px;
		margin: 10px auto 20px auto;
		border:#ccc 1px solid;
		border-top: none;
		border-left: none;
		border-right: none;
		background: none;
		outline: none;
		padding: 10px 0 0 0;
	}

	hr.full {
		width: 960px;
	}

	/*--------------------------------------------*/


	.company-content {
		padding-bottom:20px;
	}

	.three-column-image {
		width: 200px;
		padding: 0 40px 20px 40px;
	}

	.two-column-image {
		max-height: 80px;
		padding: 0 0 20px 0;
	}





	.code {
		background: #333333;
		padding: 6px 12px;
		color: #fff;
		font-family: "Calibri", "Arial";
		font-size: 15px;
		border-radius: 4px;
	}

	.code-yellow {
		color: #E0E37D;
	}

	.code-red {
		color: #8C4949;
	}

	.code-orange {
		color: #C49C64;
	}

	.code-blue {
		color: #C3E8E3;
	}
